/***************  templates/main/../jw/_common/css/default.widget.css  ***************/
/* --------------------------------------------------[ reseter ]-- */
.jw-widget div,.jw-widget span,.jw-widget applet,.jw-widget object,.jw-widget iframe,.jw-widget h1,.jw-widget h2,.jw-widget h3,.jw-widget h4,.jw-widget h5,.jw-widget h6,.jw-widget p,.jw-widget blockquote,.jw-widget pre,.jw-widget a,.jw-widget abbr,.jw-widget acronym,.jw-widget address,.jw-widget big,.jw-widget cite,.jw-widget code,.jw-widget del,.jw-widget dfn,.jw-widget em,.jw-widget font,.jw-widget img,.jw-widget ins,.jw-widget kbd,.jw-widget q,.jw-widget s,.jw-widget samp,.jw-widget small,.jw-widget strike,.jw-widget strong,.jw-widget sub,.jw-widget sup,.jw-widget tt,.jw-widget var,.jw-widget dl,.jw-widget dt,.jw-widget dd,.jw-widget ol,.jw-widget ul,.jw-widget li,.jw-widget fieldset,.jw-widget form,.jw-widget label,.jw-widget legend,.jw-widget table,.jw-widget caption,.jw-widget tbody,.jw-widget tfoot,.jw-widget thead,.jw-widget tr,.jw-widget th,.jw-widget td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
.jw-widget h1,.jw-widget h2,.jw-widget h3,.jw-widget h4,.jw-widget h5,.jw-widget h6,.jw-widget strong{font-weight:bold;}
.jw-widget :focus{outline:0;}
.jw-widget table{border-collapse:collapse;border-spacing:0;empty-cells:show;}
.jw-widget caption,.jw-widget th,.jw-widget td{text-align:left;font-weight:normal;}
.jw-widget img {vertical-align:text-bottom}
.jw-widget a img,.jw-widget iframe{border:none;}
.jw-widget ol,.jw-widget ul{list-style:none;}
.jw-widget input,.jw-widget textarea,.jw-widget select,.jw-widget button{font-size:100%;font-family:inherit;}
.jw-widget textarea{overflow:auto;}
.jw-widget select{margin:0 4px;}
.jw-widget ol{margin-left:2em;}
.jw-widget .clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.jw-widget .clearfix{display:inline-block;}
/* \*/
* html .jw-widget .clearfix{height: 1%;}
.jw-widget .clearfix{display:block;}
/* */

/* --------------------------------------------------[ css ]-- */
div.jw-widget-1col {
	width:232px;
}

div.jw-widget-2col {
	width:476px;
}

div.jw-widget-3col {
	width:720px;
}

div.jw-widget-4col {
	width:964px;
}

div.jw-widget-sm {
}

div.jw-widget-lg {
}

div.jw-widget-md {
}

body .jw-widget .textSwitchHolder  {
	display:inline;
}

/***************  templates/main/../jw/logotype/template.1col-sm.css  ***************/
/* --------------------------------------------------[ css ]-- */
div.logotype-1col-sm {
}

/***************  templates/main/../jw/socialmedia/template.1col-sm.css  ***************/
/* --------------------------------------------------[ css ]-- */
div.jw-socialmedia-1col-sm {
}

div.jw-socialmedia-1col-sm ul {
	clear:both;
	float: right;
}

div.jw-socialmedia-1col-sm li {
	float:left;
	padding:0 4px;
}

/***************  templates/main/../jw/menu/template.2col-sm.css  ***************/
/* --------------------------------------------------[ css ]-- */
div.jw-menu-2col-sm {
	height:40px;
	float:right;
	font-family: 'PTSansNarrowRegular', Arial, sans-serif;
}


div.jw-menu-2col-sm ul {
	height:25px;
}

div.jw-menu-2col-sm li {
	display:block;
	height:100%;
	float:right;
	text-align:center;
}

div.jw-menu-2col-sm a {
	height:12px;
	display:block;
	padding:0 5px 0 11px;
	margin:3px 0 0 0;
	text-decoration:none;
	background:url(../../../templates/jw/_common/images/jw-nav-divider-horiz.png) no-repeat 0 7px;
	color: #ffffff;
	text-transform: uppercase;
}
div.jw-menu-2col-sm a:hover {
	color:#e5ff6c;
}

* html div.jw-menu-2col-sm a {
	float:left;
}

div.jw-menu-2col-sm li.last a {
	background:none;
}

div.jw-menu-2col-sm li.active a {
	color:#e5ff6c;
}

div.jw-menu-2col-sm a:hover {
}

div.jw-menu-2col-sm, div.jw-menu-2col-sm ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

div.jw-menu-2col-sm li { /* all list items */
	float: right;
}

div.jw-menu-2col-sm li li { /* all list items */
	float: right;
	width: 10em; /* width needed or else Opera goes nuts */
}


div.jw-menu-2col-sm li ul { /* second-level lists */
	position: absolute;
	background: #FFF;
	border:1px solid #ccc;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

div.jw-menu-2col-sm li.has-submenu {
}

div.jw-menu-2col-sm li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
}

div.jw-menu-2col-sm li:hover ul ul,
div.jw-menu-2col-sm li:hover ul ul ul,
div.jw-menu-2col-sm li.sfhover ul ul,
div.jw-menu-2col-sm li.sfhover ul ul ul {
	left: -999em;
}

div.jw-menu-2col-sm li:hover ul,
div.jw-menu-2col-sm li li:hover ul,
div.jw-menu-2col-sm li li li:hover ul,
div.jw-menu-2col-sm li.sfhover ul,
div.jw-menu-2col-sm li li.sfhover ul,
div.jw-menu-2col-sm li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/***************  templates/main/../jw/menu/template.4col-sm.css  ***************/
/* --------------------------------------------------[ css ]-- */
div.jw-menu-4col-sm {
	font-family: 'PTSansBold', sans-serif;
	text-transform: uppercase;
	height:40px;
	background:url(../../../templates/jw/_common/images/jw-nav-main-bg-horiz.png) repeat-x;
}


div.jw-menu-4col-sm ul {
	height:25px;
}

div.jw-menu-4col-sm li {
	display:block;
	height:100%;
	float:left;
	text-align:center;
	margin: 0px;
}

div.jw-menu-4col-sm li.eRFP {
	display: none;
}

div.jw-menu-4col-sm a {
	color: #eb4c00;
	height:13px;
	display:block;
	padding:13px;
	text-decoration:none;
}

div.jw-menu-4col-sm li.home a {
	padding-left: 26px;
}

* html div.jw-menu-4col-sm a {
	float:left;
}

div.jw-menu-4col-sm li.last a {padding-right: 27px;
	   _padding-right:18px;
	   padding-right:18px \0/;}

div.jw-menu-4col-sm li.active a {background:url(http://www.internationalpalmscocoabeach.com/templates/jw/_common/images/mainMenu_hover.png) repeat-x;}
div.jw-menu-4col-sm a:hover {background:url(http://www.internationalpalmscocoabeach.com/templates/jw/_common/images/mainMenu_hover.png) repeat-x;}

div.jw-menu-4col-sm, div.jw-menu-4col-sm ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

div.jw-menu-4col-sm li { /* all list items */
	float: left;
}

div.jw-menu-4col-sm li li { /* all list items */
	float: left;
	width: 10em; /* width needed or else Opera goes nuts */
}


div.jw-menu-4col-sm li ul { /* second-level lists */
	position: absolute;
	background: #FFF;
	border:1px solid #ccc;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

div.jw-menu-4col-sm li.has-submenu {
}

div.jw-menu-4col-sm li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
}

div.jw-menu-4col-sm li:hover ul ul,
div.jw-menu-4col-sm li:hover ul ul ul,
div.jw-menu-4col-sm li.sfhover ul ul,
div.jw-menu-4col-sm li.sfhover ul ul ul {
	left: -999em;
}

div.jw-menu-4col-sm li:hover ul,
div.jw-menu-4col-sm li li:hover ul,
div.jw-menu-4col-sm li li li:hover ul,
div.jw-menu-4col-sm li.sfhover ul,
div.jw-menu-4col-sm li li.sfhover ul,
div.jw-menu-4col-sm li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
/* Footer menu CSS */
div#footerMenu div.jw-menu-4col-sm {
	font-family: 'PTSansRegular', sans-serif;
	text-transform: uppercase;
	height:40px;
	font-weight: bold;
	background: none;
}
div#footerMenu div.jw-menu-4col-sm a {
	color: #87feff;
	font-size: 11px;
	font-weight: normal;
	display:block;
	padding:13px 5px;
	text-decoration:none;
}
div#footerMenu div.jw-menu-4col-sm li.last a {}
div#footerMenu div.jw-menu-4col-sm li.active a {background:none; color:#ffffff;}
div#footerMenu div.jw-menu-4col-sm a:hover {background:none; color:#ffffff;}
/***************  templates/main/../jw/booking-mask/template.4col-sm.css  ***************/
/* --------------------------------------------------[ css ]-- */
div.jw-booking-mask-4col-sm {
	height:40px;
	background:url(../../../templates/jw/_common/images/jw-booking-mask-bg-4col-sm.png) repeat-x;
	color:#fff;
	font-family: 'PTSansRegular', sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	position: relative;
}

div.jw-booking-mask-4col-sm form {
	display: block;
	padding: 10px 12px 0 12px;
}

div.jw-booking-mask-4col-sm input {
	border:1px solid #ccc;
	width: 96px;
	background:#fff url(http://www.internationalpalmscocoabeach.com/templates/jw/_common/images/jw-calendar-btn-sprite.png) no-repeat 96% 2px;
	padding: 0 5px;
	height: 19px;
}
*+html div.jw-booking-mask-4col-sm input {
	line-height: 21px;
}

div.jw-booking-mask-4col-sm .jw-booking-mask-fields4 input {
	width:45%;
}

div.jw-booking-mask-4col-sm select {
	border:1px solid #ccc;
	background: #fff;
}

div.jw-booking-mask-4col-sm select option {
	background: #fff;
}

div.jw-booking-mask-4col-sm h3 {
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 12px 0;
	padding:0 0 6px 0;
	float:left;
	width:24%;
	color:#e7ff83;
}

div.jw-booking-mask-4col-sm .jw-booking-mask-date label {
	padding: 0 4px 0 0;
	text-align: right;
}

div.jw-booking-mask-4col-sm .jw-booking-mask-date {
	margin:1px 0 8px 0;
	width:195px;
	float:left;
}

div.jw-booking-mask-4col-sm .jw-booking-mask-fields4 .jw-booking-mask-date {
	width:24%;
}


div.jw-booking-mask-4col-sm .date-format-helper {
	display: none;
}

div.jw-booking-mask-4col-sm .jw-booking-mask-rooms {display: none;}

div.jw-booking-mask-4col-sm .jw-booking-mask-nights,
div.jw-booking-mask-4col-sm .jw-booking-mask-adults,
div.jw-booking-mask-4col-sm .jw-booking-mask-children,
div.jw-booking-mask-4col-sm .jw-booking-mask-rooms {
	float: left;
	display: inline;
	padding: 2px 19px;
}

div.jw-booking-mask-4col-sm label {
	padding: 2px 0 0 4px;
	line-height: 1.6em;
}

div.jw-booking-mask-4col-sm .jw-booking-mask-button {
	float:right;
	display: block;
	cursor:pointer;
	width:122px;
	height:24px;
	background: url(../../../templates/jw/_common/images/jw-book-now-btn-sprite.png) no-repeat;
	border:0;
	color:#fff;
	text-align: left;
	padding:0 0 2px 8px;
	text-transform: uppercase;
	font-size: 0.9em;
	margin:-1px 0 0 0;
	font-size: 11px;
}

div.jw-booking-mask-4col-sm .jw-booking-mask-button:hover {
	background-position: left bottom;
}
/***************  templates/main/../jw/featured-box/template.1col-lg.css  ***************/
/* --------------------------------------------------[ css ]-- */
div.jw-feature-box-1col-lg {
    min-height:170px;
    position: relative;
}

div.jw-feature-box-1col-lg img {
    float: left;_display:inline;
    z-index: 1;
}

div.jw-feature-box-text {
    position: absolute;
    width: 212px;
    z-index: 2;
}

div.jw-feature-box-text h3 {
	font-family: 'PTSansRegular', sans-serif;
    color:#49500a;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: normal;
    padding:0 0 6px 0;
    margin:0 0 9px 0;
}
div.jw-feature-box-text a {
	text-decoration: none;
}

div.jw-feature-box-text h3 span {
    line-height: 1.4;
    padding: 2px;
}

.jw-tl .jw-feature-box-text {
    top: 10px;
    left: 10px;
}

.jw-tr .jw-feature-box-text {
    top: 10px;
    right: 10px;
    text-align: right;
}

.jw-bl .jw-feature-box-text {
    bottom: 10px;
    left: 10px;
}

.jw-br .jw-feature-box-text {
    bottom: 10px;
    right: 10px;
    text-align: right;
}
/***************  templates/main/../jw/special-offers-slider/template.2col-lg.css  ***************/
/* --------------------------------------------------[ css ]-- */
div.jw-special-offers-slider-2col-lg {
	
	color:#fff;
	font-family: 'PTSansRegular', sans-serif;
	font-size: 12px;
	height:170px;
	position:relative;
}

div.jw-special-offers-slider-2col-lg h3 {
	position:absolute;
	top:12px;
	right:45px;
	z-index:10;
	font-size:18px;
	font-weight: normal;
	border-bottom: 1px solid #a1ad60;
	color: #ffffff;
	text-transform: uppercase;
}

div.jw-special-offers-slider-2col-lg ul {
	height:100%;
	overflow:hidden;
}

div.jw-special-offers-slider-2col-lg li {
	display:block;
	height:100%;
	clear:both;
	position:relative;
	background:url(../../../templates/jw/_common/images/jw-booking-mask-1col-bg.png) no-repeat top right;
	width:100%;
}


div.jw-special-offers-slider-2col-lg img {
	float:left;
	height:100%;
	width:60%;
}

div.jw-special-offers-slider-2col-lg a.jw-special-offers-slider-readmore {
	float:right;
	margin:-1% 13% 0 0;
	color: #87feff;
}

div.jw-special-offers-slider-2col-lg em {
	font-style:normal;
	width:34%;
	padding:0 0 1% 0;
	margin:8.5% 3% 0%;
	float:right;
	position:relative;
	z-index:10;
	font-size:14px;
	color: #87feff;
	text-transform: uppercase;
	font-weight: normal;
}

div.jw-special-offers-slider-2col-lg dfn {
	font-style:normal;
	float:right;
	width:34%;
	padding:0 3%;
}
div.jw-special-offers-slider-2col-lg small {
	position:absolute;
	bottom:12px;
	left:300px;
	z-index:10;
}

div.jw-special-offers-slider-2col-lg small a {
	float:none;
	margin:0;
	padding: 0 5px;
	text-decoration:none;
	color:#49500a;
	border-left: 2px solid #5a6417;
}

div.jw-special-offers-slider-2col-lg small a:first-child {
	border-left: none;
}

div.jw-special-offers-slider-2col-lg small a.activeSlide {
	font-weight:bold;
	color:#eff2e5;
}